-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-simulators
Binary: libopm-models-dev, libopm-simulators-dev, libopm-simulators, libopm-simulators-bin, libopm-models-doc, libopm-simulators-doc, python3-opm-simulators
Architecture: all amd64 arm64 armel ia64 m68k mips64el mipsel ppc64el riscv64 loong64
Version: 2024.10+ds-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: https://opm-project.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/opm-simulators
Vcs-Git: https://salsa.debian.org/science-team/opm-simulators.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: debhelper-compat (= 13), quilt, dh-sequence-python3, bc, chrpath, libboost-system-dev, libboost-date-time-dev, libboost-test-dev, zlib1g-dev, gfortran, pkgconf, lsb-release, libtool, doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, libopm-grid-dev (>= 2024.10), mpi-default-dev, mpi-default-bin, python3-dev, libpython3-dev, pybind11-dev, libhdf5-mpi-dev
Package-List:
 libopm-models-dev deb oldlibs optional arch=all
 libopm-models-doc deb oldlibs optional arch=all
 libopm-simulators deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-simulators-bin deb science optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-simulators-dev deb libdevel optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-simulators-doc deb doc optional arch=all
 python3-opm-simulators deb python optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
Checksums-Sha1:
 f2ecee53b5e6d5953ff8b73b6051f8febcfc69c2 3102728 opm-simulators_2024.10+ds.orig.tar.xz
 de2dc3bfa18e0cc957a3d7769023a6830092de3e 23080 opm-simulators_2024.10+ds-3.debian.tar.xz
Checksums-Sha256:
 76c502a3579a3f352b11be904efcd1704e39d9b303f761edd5cf9c32f688fa4c 3102728 opm-simulators_2024.10+ds.orig.tar.xz
 b3e33866ab3b46092d5f28617e6e5a2001f5809a61e100fedd37ee80f3655a96 23080 opm-simulators_2024.10+ds-3.debian.tar.xz
Files:
 5b16e9cbf3937196e2729cec6e419c16 3102728 opm-simulators_2024.10+ds.orig.tar.xz
 74bd3cf4786a9c4463cdd049e377ffda 23080 opm-simulators_2024.10+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmc/WPAACgkQUAaxd/1S
dC/kvBAAoFW8b8vaZFEu6CxIC7LWcyaU14Gudl4i7WLR7mRKJFWqtZRaIdS5dlAV
HrEPE8hElFWopq+p1hp2+ETGk6JWRPoyTHCrXtu8NgOSx/XfeV4TTAdTi4pegdEk
o35sibXnAqHHFLlm9KCoL5HI0Bhkq4GgNbYcOJsIQRFk1Ffm1wVyWR1OeoFgJX3e
8QMN0XzN1O3/P6aDTM4feQe9cK/m9/bD1+KroDfPe7xOtsxyjNxJBxGoj6rYrwlI
mds1E7YJVEJdstkz6jxEq0QxUD2b4Sn7PiC+gApOYQEyt/sD9o+QPu1wbdggvK8u
V8PcldQmY6xinmPhOEPuD7kOFMacONn5WuvM5ZgWF/xizvYHq7bGN9GbuEugEWCj
7LfmgJh2LfqjAji2CODpg7KAALp+RcDEGdM1W9VROSFf50Myin70q2rsNm5vU9uQ
1TkfHYxImkvGe0prlDKHulN2AHBhBab+rSy2Eebw8tAkcTGloEQvppbnj03h9H1I
m52rDJkqae1uaHy8S7xnp86ougQzVZ3TGFtOe3acnILQkrP5ZZRQ8mPrhd/CaFv5
pviVK2jX3wKGWmUwNgLek/5wA1vIceCCzp7Giufv140qtrArcAfAVBWfTQfjBHQE
yluipniUtd9uc0pV/uoewj6XMcWnpYPhjHztcp5V6R5t0A+vcU4=
=Bora
-----END PGP SIGNATURE-----
